header:
  tab: Flowmap
  title: Flowmap!
  description: "Flowmap"
  fullscreen: true

layout:
   row:
      type: "flowmap"
      title: "Trip Origin/Destination Flows"
      description: "Major flows shown"
      boundaries: "taz1454.geojson"
      boundariesJoinCol: 'TAZ1454'
      boundariesLabels: 'TAZ'
      dataset: "trip-od-flows.csv"
      origin:  'origin'
      destination: 'destination'
      flow: 'count'

